<?php

namespace App\Filament\Resources\TypeEncadrements\Pages;

use App\Filament\Resources\TypeEncadrements\TypeEncadrementResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditTypeEncadrement extends EditRecord
{
    protected static string $resource = TypeEncadrementResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
